View Issue Details

IDProjectCategoryView StatusLast Update
0001176SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001176: Add support for MariaDB's Jdbc Driver
DescriptionAdd support for MariaDB's Jdbc Driver
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1f220173

2013-04-14 15:30:50

chenson

Details Diff
0001176: Add support for MariaDB's Jdbc Driver
0001176
mod - symmetric-client/pom.xml Diff File
mod - symmetric-io/pom.xml Diff File
mod - symmetric-io/src/test/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriterTest.java Diff File
mod - symmetric-jdbc/pom.xml Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlReadCursor.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTransaction.java Diff File
mod - symmetric-jdbc/src/test/java/org/jumpmind/db/DatabasePlatformTest.java Diff File
mod - symmetric-jdbc/src/test/resources/db-test.properties Diff File
mod - symmetric-parent/pom.xml Diff File
mod - symmetric-server/pom.xml Diff File

Issue History

Date Modified Username Field Change
2013-04-14 15:28 chenson New Issue
2013-04-14 15:28 chenson Status new => assigned
2013-04-14 15:28 chenson Assigned To => chenson
2013-04-14 15:31 chenson Status assigned => resolved
2013-04-14 15:31 chenson Fixed in Version => 3.4.0
2013-04-14 15:31 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7067
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1f220173